FreeBSD-6.2
Opera-9.10.20061214
xfce-4.4.0

I seem to be having a problem using the 'spell checking' feature form within 
Opera. When I click on the 'spell' icon, I am transfered to a page that tells 
me I have to install GNU Aspell . I already have this install I believe. This 
is the output of 'pkg_info aspell*:

Information for aspell-0.60.5:
Comment:
Spelling checker with better suggestion logic than ispell

Required by:
claws-mail-2.7.2
claws-mail-etpan_privacy-0.15.5_2
claws-mail-gtkhtml2_viewer-0.14.1_1
gtkspell-2.0.11_4
opera-9.10.20061214

Therefore, assuming that it is installed, why is Opera not finding it, and what 
can I do to alleviate the problem? I am running 'XFCE4' as an unprivileged user 
if that makes any difference.

Thanks!

-- 

White Hat 
[EMAIL PROTECTED]

How many men does it take to open a beer?
None. It should be opened by the time she brings it to you.


 
____________________________________________________________________________________
Never miss an email again!
Yahoo! Toolbar alerts you the instant new Mail arrives.
http://tools.search.yahoo.com/toolbar/features/mail/
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to